@charset "utf-8";

.clear {
	clear:both;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
a {
	color: #000;
	text-decoration: none;
}
body {
	color: #000;
	background: #fff;
}
html {
	overflow-y:scroll;
}
html, body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;

}
#wrapper {
	width: 100%;
	position: relative;
	margin: 0 auto;
}

#container {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	position: relative;
	/* background-color: #f2f2f2; */
}
#content {
	margin: 0 auto;
	padding: 0;
}
a {
	color: #000;
	text-decoration: none;
}
a:hover {
	opacity: 0.5;
	-webkit-transition: opacity 0.2s linear;
	-moz-transition: opacity 0.2s linear;
	-ms-transition: opacity 0.2s linear;
	transition: opacity 0.2s linear;
}
a.not-hover:hover {
	opacity: 1;
}
